local fn = _gn(0xA3BB2E9555C05A8F)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.DrawDebugText_2d(text, x, y, z, red, green, blue, alpha)
	return fn(_ts(text), x, y, z, red, green, blue, alpha)
end
